Subject: New Reply Received - 9587899610 - POD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 06:39:32 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9587899610 - POD  Ticket comment <div dir="auto">Hi <div dir="auto"><br></div>
<div dir="auto">Yes the team tried to contact me . </div>
<div dir="auto"><br></div>
<div dir="auto">I was busy at work during that time. </div>
<div dir="auto"><br></div>
<div dir="auto">I would request you to refund my money as i have already bought that item from the store since i needed it urgently. </div>
<div dir="auto"><br></div>
<div dir="auto">I request you to refund the amount as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Ruchi bhola</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 Oct 2022, 3:52 am Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ruchi,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br>  <br>We sincerely apologize for the inconvenience and delay, <br> <br>As per the update we have received from the courier team, they tried to contact you on (14 and 15 October) on your contact number (<strong>0503451841</strong>). Please confirm whether you received any calls and whether your number is correct and reachable. You can also provide us with an alternate contact number.<br> <br>We are looking forward to hearing from you soon<br> <br>Your Friends,<br>The HomeBox Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4946083